KLA10353
DoS vulnerability in Symantec
Updated: 06/01/2019
Detect date
?
08/21/2014
Severity
?
Warning
Description

An unspecified vulnerability was found in Symantec products. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed e-mail message.

Affected products

Symantec Encryption Desktop 10.3 versions 10.3.2 and earlier
Symantec PGP Desktop 10 versions 10.2 and earlier

Solution

Update to latest version

Original advisories

Symantec advisory

Impacts
?
DoS 
[?]
Related products
Symantec Encryption Desktop (formerly PGP Desktop)
CVE-IDS
?
CVE-2014-34365.0Critical